from django.db import migrations, models

class Migration(migrations.Migration):
    dependencies = [
        ('companies', '0003_remove_total_parks'),
    ]

    operations = [
        migrations.AddField(
            model_name='company',
            name='total_parks',
            field=models.PositiveIntegerField(default=0),
        ),
    ]
